FMT(1)

NAVN
fmt - simpel optimal tekstformatering

SYNOPSIS
fmt [-BREDDE] [FLAG]... [FIL]...

BESKRIVELSE

Omformatér hvert afsnit i FILerne, og skriv til standard-ud. Flaget -BREDDE er en forkortet form af --width=BREDDE.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-c, --crown-margin
    behold indrykning for de første to linjer

-p, --prefix=STRENG
    omformatér kun linjer som begynder med STRENG; præfikset sammensættes igen med omformaterede linjer

-s, --split-only
    opdel lange linjer, men fyld ikke op

-t, --tagged-paragraph
    indrykning for første linje er forskellig fra næste

-u, --uniform-spacing
    et mellemrum mellem ord, to efter sætninger

-w, --width=BREDDE
    maksimal linjelængde (ellers 75 kolonner)

-g, --goal=BREDDE
    målbredde (som standard 93 % af bredden)

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Ross Paterson.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/fmt>
eller lokalt tilgængelig via: info '(coreutils) fmt invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.